.matchmaking-frame {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.matchmaking-frame .item-selection {
    padding: 20px 0;
    height: 60%;
    width: 70%;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    box-shadow: inset .2;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: auto;
}

/* Media Query for Mobile Devices */
@media (max-width: 480px) {
    .matchmaking-frame .item-selection {
        width: 100%;
    }
}
  /* Media Query for low resolution  Tablets, Ipads */
@media (min-width: 481px) and (max-width: 767px) {
    .matchmaking-frame .item-selection {
        width: 90%;
    }
}
  /* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1024px) {
    .matchmaking-frame .item-selection {
        width: 80%;
    }
}

  /* Media Query for Laptops and Desktops */
@media (min-width: 1025px) and (max-width: 1280px) {
}
/* Media Query for Large screens */
@media (min-width: 1281px) {
}